<catalogue_data maxid="5">
  <item id="1" maxid="5">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" val="" position="1"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="1" val="&#1041;&#1052;-205&#1042;.06.0.201"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="2" val="&#1055;&#1083;&#1080;&#1090;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="3" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="4" val="1"></value>
    </attribute>
  </item>
  <item id="2" maxid="5">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" val="" position="2"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="1" val="&#1041;&#1043;&#1052;.0500.0008"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="2" val="&#1041;&#1086;&#1085;&#1082;&#1072;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="3" val="2"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="4" val="0,03"></value>
    </attribute>
  </item>
  <item id="3" maxid="6">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" val="" position="3"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="1" val="&#1041;&#1052;-205&#1042;.06.05.210"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="2" val="&#1060;&#1080;&#1082;&#1089;&#1072;&#1090;&#1086;&#1088;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="3" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="4" val="0,1"></value>
    </attribute>
    <attribute attr_id="7" attr_type="5">
      <value id="5" val="LINK:|IETM:107145"></value>
    </attribute>
  </item>
  <item id="4" maxid="5">
    <attribute attr_id="3" attr_type="1" specialattr="4">
      <value id="0" val="" position="4"></value>
    </attribute>
    <attribute attr_id="1" attr_type="2" specialattr="2">
      <value id="1" val="&#1041;&#1052;-205&#1041;.06.04.102"></value>
    </attribute>
    <attribute attr_id="0" attr_type="2" specialattr="1">
      <value id="2" val="&#1054;&#1089;&#1100;"></value>
    </attribute>
    <attribute attr_id="4" attr_type="2">
      <value id="3" val="1"></value>
    </attribute>
    <attribute attr_id="5" attr_type="2">
      <value id="4" val="0,7"></value>
    </attribute>
  </item>
</catalogue_data>
